Package wx :: Class GraphicsBitmap

[frames | no frames]

## Type GraphicsBitmap

    object --+
             |
        Object --+
                 |
    GraphicsObject --+
                     |
                    GraphicsBitmap

Proxy of C++ GraphicsBitmap class

Method Summary
GraphicsObject | ``__init__`(self, renderer)` This class is the superclass of native graphics objects like pens etc.
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

This class is the superclass of native graphics objects like pens etc. It provides the internal reference counting. It is not to be instantiated by user code.

  Parameters:
    `renderer`
    (type=GraphicsRenderer)

  Returns:
    GraphicsObject
  Overrides:
    `wx.GraphicsObject.__init__` (inherited documentation)

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:34 2009 | http://epydoc.sf.net